<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Page_File_Add.aspx.cs" Inherits="BDLSerSystem.FileManage.Page_File_Add" %>
<%@ Register assembly="Brettle.Web.NeatUpload" namespace="Brettle.Web.NeatUpload" tagprefix="Upload" %>
<html>
<head id="Head1" runat="server">
    <title>新增客户资料</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <LINK href="../css/css.css" type="text/css" rel="stylesheet">
    <script src="../JS/MyDataTime.js"></script>
    <script language="JavaScript">
    function winconfirm() {
        question = confirm("您确实要删除此活动吗?")
        if (!question) {
            event.returnValue = false;
        }
    }
    function checkform() {
        if (document.Form1.HD_Code.value == "") {
            alert('活动编号不能为空!');
            Form1.HD_Code.focus();
            return false;
        }
        if (document.Form1.HD_Name.value == "") {
            alert('活动名称不能为空!');
            Form1.HD_Name.focus();
            return false;
        }
        return true;
    }
</script>
<script type="text/javascript" language="javascript">
    function ToggleVisibility(id, type) {
        el = document.getElementById(id);
        if (el.style) {
            if (type == 'on') {

                el.style.display = 'block';
            }
            else {

                el.style.display = 'none';
            }
        }
        else {
            if (type == 'on') {

                el.display = 'block';
            }
            else {

                el.display = 'none';
            }
        }
    }
 </script>
</head>
<body>
    <form id="Form1" runat="server">
<div align="center">
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><div align="center">
      <table width="100%"  border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height="5" colspan="8">&nbsp;<asp:TextBox ID="MechIDBack" runat="server" Visible="false"></asp:TextBox><asp:TextBox ID="Empl_Code" runat="server" Visible="false"></asp:TextBox></td>
        </tr>
        <tr>
          <td height="30">&nbsp;</td>
          <td width="100"><div align="right">上传文件：</div></td>
          <td width="400" colspan="3"><div align="left"><upload:InputFile id="AttachFile" CssClass="input_style" runat="server" Width="226px"></upload:InputFile>
          <asp:Button ID="Upload" runat="server" CssClass="BtnStyle" Text="上传"  OnClientClick="ToggleVisibility('ProgressBar','on')" OnClick="Upload_Click"/></div></td>
          <td width="250" colspan="2">&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
        <tr>        
          <td height="30">&nbsp;</td>
          <td colspan="6"><div id="ProgressBar"  style="display:none;height:40px;"><upload:progressbar id="pbProgressBar" runat="server" Inline="true" Width="500px" Height="40px">
              </upload:progressbar></div></td>
          <td>&nbsp;</td>
        </tr>
        <tr><td colspan="8">&nbsp;</td></tr>
      </table>
    </div></td>
  </tr>
</table>
</div>
    </form>
</body>
</html>
